AnsweredAssumed Answered

PDM Server compatibility

Question asked by Matt Carney on Jan 14, 2016

I just installed SW 2015 on a client and tried to access our PDM Server 2014 to no avail.  It seems that PDM Client 2015 is not compatible with PDM Server 2014.  I can upgrade my PDM Server, but I'm wondering if that is then going to force all of my users to switch to SW 2015 also?

 

Any suggestions?

Outcomes